--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732959782.22247'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1732941541.46607'
    into_interval: 1W
    time: '1732941541.57157'
  minmax: 
    max: '1732959782.12798'
    min: '1732874342.23671'
    mtime: '1732956122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732959782.12798'
    path: 02STAMP
    type: new
  - 
    epoch: '1732958282.44075'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1732958282.41277'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1732958282.07218'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1732957142.11063'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1732957142.10028'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1732957142.04023'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1732957141.9496'
    path: 00whois.xml
    type: new
  - 
    epoch: '1732957141.94001'
    path: 00whois.html
    type: new
  - 
    epoch: '1732956781.86728'
    path: id/W/WO/WORTHMINE/CHECKSUMS
    type: new
  - 
    epoch: '1732956779.88802'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1732956774.86589'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1732956769.96182'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1732956769.09565'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1732956766.26975'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1732956766.10198'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1732956764.85969'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1732956743.2793'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1732956742.23154'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1732956741.28962'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1732955908.29854'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.meta
    type: new
  - 
    epoch: '1732955908.29732'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.readme
    type: new
  - 
    epoch: '1732955908.28127'
    path: id/G/GE/GENE/Music-ToRoman-0.2001.tar.gz
    type: new
  - 
    epoch: '1732954117.99723'
    path: id/W/WO/WORTHMINE/Captcha-reCAPTCHA-V3-0.06.meta
    type: new
  - 
    epoch: '1732954117.99607'
    path: id/W/WO/WORTHMINE/Captcha-reCAPTCHA-V3-0.06.readme
    type: new
  - 
    epoch: '1732954117.98038'
    path: id/W/WO/WORTHMINE/Captcha-reCAPTCHA-V3-0.06.tar.gz
    type: new
  - 
    epoch: '1732951235.77891'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1732950005.05716'
    path: id/G/GE/GENE/Music-ToRoman-0.2000.meta
    type: new
  - 
    epoch: '1732950005.05587'
    path: id/G/GE/GENE/Music-ToRoman-0.2000.readme
    type: new
  - 
    epoch: '1732950005.04312'
    path: id/G/GE/GENE/Music-ToRoman-0.2000.tar.gz
    type: new
  - 
    epoch: '1732945942.59808'
    path: id/H/HA/HAPPYBEAR/CHECKSUMS
    type: new
  - 
    epoch: '1732942367.42514'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1732925269.10549'
    path: id/P/PE/PERLANCAR/App-MineralUtils-0.016.meta
    type: new
  - 
    epoch: '1732925269.10324'
    path: id/P/PE/PERLANCAR/App-MineralUtils-0.016.readme
    type: new
  - 
    epoch: '1732925269.08141'
    path: id/P/PE/PERLANCAR/App-MineralUtils-0.016.tar.gz
    type: new
  - 
    epoch: '1732924741.77299'
    path: id/G/GW/GWS/Map-Tube-Plugin-FuzzyFind-0.08.tar.gz
    type: delete
  - 
    epoch: '1732924741.77117'
    path: id/G/GW/GWS/Map-Tube-Plugin-FuzzyFind-0.08.readme
    type: delete
  - 
    epoch: '1732924741.76936'
    path: id/G/GW/GWS/Map-Tube-Plugin-FuzzyFind-0.08.meta
    type: delete
  - 
    epoch: '1732924741.76753'
    path: id/G/GW/GWS/Map-Tube-Lyon-0.06.tar.gz
    type: delete
  - 
    epoch: '1732924741.76575'
    path: id/G/GW/GWS/Map-Tube-Lyon-0.06.readme
    type: delete
  - 
    epoch: '1732924741.76393'
    path: id/G/GW/GWS/Map-Tube-Lyon-0.06.meta
    type: delete
  - 
    epoch: '1732924741.76211'
    path: id/G/GW/GWS/Map-Tube-KoelnBonn-0.09.tar.gz
    type: delete
  - 
    epoch: '1732924741.75865'
    path: id/G/GW/GWS/Map-Tube-KoelnBonn-0.09.readme
    type: delete
  - 
    epoch: '1732924741.75625'
    path: id/G/GW/GWS/Map-Tube-KoelnBonn-0.09.meta
    type: delete
  - 
    epoch: '1732924741.75436'
    path: id/G/GW/GWS/Map-Tube-Glasgow-0.07.tar.gz
    type: delete
  - 
    epoch: '1732924741.75254'
    path: id/G/GW/GWS/Map-Tube-Glasgow-0.07.readme
    type: delete
  - 
    epoch: '1732924741.7506'
    path: id/G/GW/GWS/Map-Tube-Glasgow-0.07.meta
    type: delete
  - 
    epoch: '1732924741.74883'
    path: id/G/GW/GWS/Map-Tube-Beijing-0.01.tar.gz
    type: delete
  - 
    epoch: '1732924741.74651'
    path: id/G/GW/GWS/Map-Tube-Beijing-0.01.readme
    type: delete
  - 
    epoch: '1732924741.73281'
    path: id/G/GW/GWS/Map-Tube-Beijing-0.01.meta
    type: delete
  - 
    epoch: '1732924248.91288'
    path: id/M/MA/MATHIAS/Dist-Setup/Future-IO-Impl-AnyEvent-0.02.meta
    type: new
  - 
    epoch: '1732924248.89928'
    path: id/M/MA/MATHIAS/Dist-Setup/Future-IO-Impl-AnyEvent-0.02.tar.gz
    type: new
  - 
    epoch: '1732921928.01595'
    path: id/B/BL/BLHOTSKY/CHECKSUMS
    type: new
  - 
    epoch: '1732918372.0583'
    path: id/E/EU/EUGENER/CHECKSUMS
    type: new
  - 
    epoch: '1732918364.65146'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1732917971.4275'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-MakeMaker-Fallback-0.033.meta
    type: new
  - 
    epoch: '1732917971.42606'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-MakeMaker-Fallback-0.033.readme
    type: new
  - 
    epoch: '1732917971.412'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-MakeMaker-Fallback-0.033.tar.gz
    type: new
  - 
    epoch: '1732917134.51212'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1732913941.90932'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-4.7.tar.gz
    type: delete
  - 
    epoch: '1732913941.90721'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-4.7.readme
    type: delete
  - 
    epoch: '1732913941.90534'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-4.7.meta
    type: delete
  - 
    epoch: '1732913941.9024'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-4.6.tar.gz
    type: delete
  - 
    epoch: '1732913941.90066'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-4.6.readme
    type: delete
  - 
    epoch: '1732913941.89879'
    path: id/B/BL/BLHOTSKY/Parse-Syslog-Line-4.6.meta
    type: delete
  - 
    epoch: '1732913941.8971'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.6.tar.gz
    type: delete
  - 
    epoch: '1732913941.8954'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.6.readme
    type: delete
  - 
    epoch: '1732913941.89353'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.6.meta
    type: delete
  - 
    epoch: '1732913941.89184'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.5.tar.gz
    type: delete
  - 
    epoch: '1732913941.89'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.5.readme
    type: delete
  - 
    epoch: '1732913941.88736'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.5.meta
    type: delete
  - 
    epoch: '1732913941.88561'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.4.tar.gz
    type: delete
  - 
    epoch: '1732913941.8837'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.4.readme
    type: delete
  - 
    epoch: '1732913941.88192'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.4.meta
    type: delete
  - 
    epoch: '1732913941.88017'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.3.tar.gz
    type: delete
  - 
    epoch: '1732913941.87764'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.3.readme
    type: delete
  - 
    epoch: '1732913941.8596'
    path: id/B/BL/BLHOTSKY/App-ElasticSearch-Utilities-8.3.meta
    type: delete
  - 
    epoch: '1732913538.53273'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1732909979.92044'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1732905764.02961'
    path: id/J/JM/JMATES/Algorithm-Gutter-0.02.meta
    type: new
  - 
    epoch: '1732905764.0282'
    path: id/J/JM/JMATES/Algorithm-Gutter-0.02.readme
    type: new
  - 
    epoch: '1732905764.01461'
    path: id/J/JM/JMATES/Algorithm-Gutter-0.02.tar.gz
    type: new
  - 
    epoch: '1732899542.38794'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-12.60.tar.gz
    type: delete
  - 
    epoch: '1732899542.38457'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-12.60.readme
    type: delete
  - 
    epoch: '1732899542.37052'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-12.60.meta
    type: delete
  - 
    epoch: '1732899169.29112'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1732896850.06074'
    path: id/J/JJ/JJNAPIORK/Valiant-0.002008.meta
    type: new
  - 
    epoch: '1732896850.05927'
    path: id/J/JJ/JJNAPIORK/Valiant-0.002008.readme
    type: new
  - 
    epoch: '1732896850.01536'
    path: id/J/JJ/JJNAPIORK/Valiant-0.002008.tar.gz
    type: new
  - 
    epoch: '1732892787.06084'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1732892342.3809'
    path: id/E/EU/EUGENER/Eugenertest-0.04.tar.gz
    type: delete
  - 
    epoch: '1732892342.37912'
    path: id/E/EU/EUGENER/Eugenertest-0.04.readme
    type: delete
  - 
    epoch: '1732892342.37731'
    path: id/E/EU/EUGENER/Eugenertest-0.04.meta
    type: delete
  - 
    epoch: '1732892342.37536'
    path: id/E/EU/EUGENER/Eugenertest-0.03.tar.gz
    type: delete
  - 
    epoch: '1732892342.37337'
    path: id/E/EU/EUGENER/Eugenertest-0.03.readme
    type: delete
  - 
    epoch: '1732892342.37158'
    path: id/E/EU/EUGENER/Eugenertest-0.03.meta
    type: delete
  - 
    epoch: '1732892342.36934'
    path: id/E/EU/EUGENER/Eugener_test-0.02.tar.gz
    type: delete
  - 
    epoch: '1732892342.3668'
    path: id/E/EU/EUGENER/Eugener_test-0.02.readme
    type: delete
  - 
    epoch: '1732892342.34822'
    path: id/E/EU/EUGENER/Eugener_test-0.02.meta
    type: delete
  - 
    epoch: '1732888712.91996'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20241129.meta
    type: new
  - 
    epoch: '1732888712.91863'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20241129.readme
    type: new
  - 
    epoch: '1732888712.79634'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20241129.tar.gz
    type: new
  - 
    epoch: '1732877569.95141'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Polynomial-0.11.meta
    type: new
  - 
    epoch: '1732877569.9498'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Polynomial-0.11.readme
    type: new
  - 
    epoch: '1732877569.91289'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Polynomial-0.11.tar.gz
    type: new
  - 
    epoch: '1732874342.25531'
    path: id/M/MA/MARKOV/Business-CAMT-0.10.tar.gz
    type: delete
  - 
    epoch: '1732874342.25281'
    path: id/M/MA/MARKOV/Business-CAMT-0.10.readme
    type: delete
  - 
    epoch: '1732874342.23671'
    path: id/M/MA/MARKOV/Business-CAMT-0.10.meta
    type: delete
